<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/containerWrapper"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_background"
    android:paddingLeft="@dimen/game_detail_item_horizontal_padding"
    android:paddingRight="@dimen/game_detail_item_horizontal_padding">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:text="最新开服"
        android:textColor="@color/text_primary"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/tipsIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="3dp"
        android:padding="5dp"
        android:src="@drawable/ic_game_detail_kaifu_tips"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintStart_toEndOf="@+id/titleTv"
        app:layout_constraintTop_toTopOf="@+id/titleTv"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/moreTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawableRight="@drawable/ic_right_arrow_darker"
        android:drawablePadding="2dp"
        android:text="更多"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/titleTv" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/serviceRv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13dp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

    <!-- <View
         android:id="@+id/line"
         android:layout_width="match_parent"
         android:layout_height="1dp"
         android:background="@color/background"
         android:visibility="gone"
         app:layout_constraintEnd_toEndOf="parent"
         app:layout_constraintStart_toStartOf="parent"
         app:layout_constraintTop_toBottomOf="@+id/serviceRv" />-->

    <TextView
        android:id="@+id/tipsTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:drawableLeft="@drawable/servers_calendar_hint"
        android:drawablePadding="4dp"
        android:text="请以游戏内实际开服为准"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/serviceRv" />

</androidx.constraintlayout.widget.ConstraintLayout>